Subject: [IPP] IPP/2.0 SE change bullets since June F2F

From: Ira McDonald <[email-masked]>
Date: Mon, 26 Jul 2010 20:00:41 -0400

Hi Mike,

IPP/2.0 SE changes since June F2F

  ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipp20-20100718-rev.pdf

* Fixed typos, editorial issues, and missing references

* Revised section 4 to add new Table 1 (summary of all IPP spec requirements)

* Revised section 4.3 IPP/2.2 to add missing TLS/1.2 [RFC5246] (per section 10)

* Revised section 5.2 IPP/2.0 to correct note on Resubmit-Job

* Revised tables and notes in section 6:
   - Added target object of all special operation and response attributes
   - Added ISSUE about "status-code" and other non-attribute parameters
   - Added "status-message" as RECOMMENDED in IPP/2.0 and IPP/2.1
   - Added that "media-ready" or "media-col-ready" are explicitly OPTIONAL

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Co-Chair - TCG Hardcopy WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music/High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto:[email-masked]
winter:
  579 Park Place  Saline, MI  48176
  734-944-0094
summer:
  PO Box 221  Grand Marais, MI 49839
  906-494-2434

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp